/* Forces horizontal scrollbar on in Mozilla */
html {
  margin-bottom: 1px;
}

html,
body {
  height: 100%;
}

body {
  margin: 10px;
  margin-top: 0px;
  padding: 0;
  text-align: center;

  font: 400 0.8em georgia, serif;
  line-height: 180%;

  background-color: black;
}

h1, h2, h3, h4, h5, h6, p, dl {
  margin: 0;
  padding: 10px 0;
}

h1 {   
  clear: both;
  font: 400 1.9em georgia, serif;
}

h2 {
  clear: both;
  font: 400 1.3em georgia, serif;
}

h3 {
  font: 700 1.1em georgia, serif;
}


/**************************************************************
   Images
 **************************************************************/

img.floatRight {
  margin: 5px 0px 10px 15px;  
}

img.floatLeft {
  margin: 5px 15px 10px 0px;
}

a img {  
  border: none;
}

a:hover img {  
  border: none;
}

/**************************************************************
   #wrapper & #content: wrapper positions and sets the width
   on the content.  The background is then applied to #content.
 **************************************************************/

#wrapper {
  width: 850px;
  margin: 0 auto;
  margin-top: 0px;
  text-align: left;
}


#content { 
  float: left;
  width: 850px;
  background: url(../images/background4.jpg) repeat-y top center;
}


/**************************************************************
   #header: Holds the site title and header images
 **************************************************************/

#header {
  padding-left: 0px;
  padding-right: 0;
  padding-top: 0px;
  margin-left: 0px;
  height: 144px;
  
  background: url(../images/title.jpg) top center;
}

/* Forces IE to set the hasLayout flag and show the header at the height of its contents \*/
* html #header {
  height: 1%;
}
/* End hide from IE-mac */


#header h1,
#header h2 {
  margin: 0;
  padding: 0;  
  background: none;
}

#header h1 {
	font: normal 100px arial;
	letter-spacing: -1.5px; 
	margin: 0;
  	color: #6E310B;
}


/**************************************************************
   #menu: The top level site menu
 **************************************************************/

#menu {
	width: 150px; 
	margin: 0;
	margin-left: 30px;
	float: left;
}

/**************************************************************
   #page: Holds the main page content.
 **************************************************************/

#page {  
  float: left;
  clear: both;   
  width: 491px !important;
  width: 100%;
  margin-left: 100px;
  padding-left: 50px;
  padding-top: 0px;
}

#page li { 
	margin: 0 0 0 1em;
	list-style-image: url(../images/splat_icon.png);
	line-height: 16px;
	vertical-align: text-top;
	text-shadow: #000000 0 0 0;
	list-style-position: outside;
	padding: 0 0 3px;
}




/**************************************************************
   .footer: Site footer
 **************************************************************/

#footer {
  clear: both;
  padding-top: 3em;
  text-align: center;
  width: 491px !important;
  width: 100%;
  margin-left: 150px;
  
  font-size: 0.85em;
}


/**************************************************************
   Alignment classes
 **************************************************************/

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.alignLeft {
  text-align: left;
}

.alignRight {
  text-align: right;
}



/**************************************************************
   Generic display classes
 **************************************************************/

.clear {
  clear: both;
}

.block {
  display: block;
}

.big {
  font-size: 1.3em;  
}

.small {
  font-size: 0.85em;  
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.grey {
  color: #AAA;
}

.green {
  color: #82C048;
}

.blue {
  color: blue;
}

.small-menu {
margin-left: 15px;
}

.app-store-badge {
margin-left: 0px;
}

#contact_us p label {
	float: left;
	vertical-align: top;
	width: 80px;
	padding-left: 10px;
}

.captcha {
	text-align: center;
}

.error {
  border-style: solid;
  border-width: 1px;
  color: red;
  font-color: red;
  border-color: red;
}